--- 
vendor: "ESRI"
id: "1"
title: "Isóbata"
properties: 
  fuente: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  profundida: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/FISICO_Y_AMBIENTAL/OGCFeatureServer/collections/1/queryables"